package cz.moneta.test.harness.connectors.web;

import org.openqa.selenium.WebElement;

public class Scrolling {

    private final SeleniumWebConnector connector;

    public Scrolling(SeleniumWebConnector connector) {
        this.connector = connector;
    }
    public void scrollIntoView(WebElement element) {
        connector.scripts().executeScript("arguments[0].scrollIntoView(true);", new Object[]{element});
    }

}
